~cedric/newspipe

ref: 952c06d16141f068287eaca9386d7bc6c43f0fbd newspipe/package.json -rw-r--r-- 379 bytes
952c06d1Cédric Bonhomme Updated bootstrap to version 5.0.0-alpha1 and removed dependency to jQuery. 1 year, 1 month ago
                                                                                
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
{
  "name": "newspipe",
  "version": "9.1.0",
  "license": "AGPL-3.0",
  "private": true,
  "dependencies": {
    "bootstrap": "^5.0.0-alpha1",
    "fork-awesome": "^1.1.7",
    "moment": "^2.27.0",
    "popper.js": "^1.16.1"
  },
  "engines": {
    "yarn": ">= 1.0.0"
  },
  "scripts": {
    "postinstall": "cd newspipe/static/ ; ln -sf ../../node_modules npm_components"
  }
}